<div class="grid-wrapper">
  <header class="grid-header">
    <app-nav></app-nav>
  </header>
  <main class="grid-content">
    <router-outlet></router-outlet>
  </main>
  <footer class="grid-footer">
    <app-footer></app-footer>
  </footer>
</div>
